GH-CODESPACE(1)

NAME

gh-codespace - Connect to and manage codespaces

SYNOPSIS

gh codespace [flags]

COMMANDS

gh-codespace-code(1)
    Open a codespace in Visual Studio Code

gh-codespace-cp(1)
    Copy files between local and remote file systems

gh-codespace-create(1)
    Create a codespace

gh-codespace-delete(1)
    Delete codespaces

gh-codespace-edit(1)
    Edit a codespace

gh-codespace-jupyter(1)
    Open a codespace in JupyterLab

gh-codespace-list(1)
    List codespaces

gh-codespace-logs(1)
    Access codespace logs

gh-codespace-ports(1)
    List ports in a codespace

gh-codespace-rebuild(1)
    Rebuild a codespace

gh-codespace-ssh(1)
    SSH into a codespace

gh-codespace-stop(1)
    Stop a running codespace

SEE ALSO

gh(1)